<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Udamey Css</title>
	<link rel="stylesheet" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Icon Font -->
	<link rel="stylesheet" href="css/vendor/font/icon-font.css">

	<link rel="stylesheet" href="css/app.css">
</head>
<body>
	<div class="navigation">
		<input type="checkbox" class="navigation__checkbox" id="navi-toggle">
		<label for="navi-toggle" class="navigation__button">
			<span class="navigation__icon"></span>
		</label>
		<div class="navigation__background">&nbsp;</div>
		<nav class="navigation__nav">
			<ul class="navigation__list">
				<li class="navigation__item"><a href="#" class="navigation__link">About softeum</a></li>
				<li class="navigation__item"><a href="#" class="navigation__link">Your benefits</a></li>
				<li class="navigation__item"><a href="#" class="navigation__link">Popular tours</a></li>
				<li class="navigation__item"><a href="#" class="navigation__link">Stories</a></li>
				<li class="navigation__item"><a href="#" class="navigation__link">Book now</a></li>
			</ul>
		</nav>
	</div>
	<header class="header">
		<div class="logo-box">
			<a href="#"><img src="img/logo.png" alt="logo" class="logo"></a>
		</div>
		<div class="text-box">
			<h1 class="heading-primary">
				<span class="heading-primary-main">Outdoors</span>
				<span class="heading-primary-sub">is where life happens</span>
			</h1>

			<a href="#tours" class="btn white-btn btn-animated">Discover our tours</a>
		</div>
	</header>
	<section id="about">
		<div class="container">
			<div class="u-center-text">
				<h2 class="header-secondary">Exciting tours for adventurous people</h2>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-6">
					<div class="about-details">
						<h4 class="header-tertiary">You are going to fall in love with nature</h4>
						<p class="about-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima amet eveniet perferendis debitis hic itaque quam impedit ex optio dolorum facere, omnis, corrupti molestiae, quae fuga nobis. Qui, amet, molestiae?</p>

						<h4 class="header-tertiary">Live adventures so visit for advertures</h4>
						<p class="about-content">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>

						<a href="#" class="btn-text">Learn more &rarr;</a>
					</div>
				</div>
				<div class="co-sm-12 col-md-12 col-lg-6">
					<div class="composition">
						<a href="#"><img src="img/about/about1.jpg" alt="photo 1" class="composition__photo composition__photo--p1"></a>
						<a href="#"><img src="img/about/about2.jpg" alt="photo 2" class="composition__photo composition__photo--p2"></a>
						<a href="#"><img src="img/about/about3.jpg" alt="photo 3" class="composition__photo composition__photo--p3"></a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="features">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="feature-box">
						<i class="feature-box__icon icon-basic-world"></i>
						<h5 class="header-tertiary">Explore the world</h5>
						<p class="feature-box__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores dolorem aspernatur nesciunt dolorum.</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="feature-box">
						<i class="feature-box__icon icon-basic-compass"></i>
						<h5 class="header-tertiary">Meet nature</h5>
						<p class="feature-box__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores dolorem aspernatur nesciunt dolorum.</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="feature-box">
						<i class="feature-box__icon icon-basic-map"></i>
						<h5 class="header-tertiary">Find your way</h5>
						<p class="feature-box__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores dolorem aspernatur nesciunt dolorum.</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="feature-box">
						<i class="feature-box__icon icon-basic-heart"></i>
						<h5 class="header-tertiary">Live a healthier life</h5>
						<p class="feature-box__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores dolorem aspernatur nesciunt dolorum.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="tours">
		<div class="container">
			<div class="u-center-text">
				<h2 class="header-secondary">Most popular tours</h2>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="cards">
						<div class="cards__side cards__side--front">
							<div class="cards__picture cards__picture--1">
								&nbsp;
							</div>
							<h4 class="cards__heading">
								<span class="cards__heading--span cards__heading--span-1">The sea explorer</span>
							</h4>
							<div class="cards__details">
								<ul>
									<li>3 day tours</li>
									<li>Up to 30 people</li>
									<li>2 tour guides</li>
									<li>Sleep in cozy hotels</li>
									<li>Difficulty: easy </li>
								</ul>
							</div>
						</div>
						<div class="cards__side cards__side--back cards__side--back-1">
							<div class="cards__cta">
								<div class="cards__price-box">
									<p class="cards__price-only">Only</p>
									<p class="cards__price-value">$297</<p></p>
								</div>
								<a href="#popup" class="btn white-btn">Book now!</a>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="cards">
						<div class="cards__side cards__side--front">
							<div class="cards__picture cards__picture--2">
								&nbsp;
							</div>
							<h4 class="cards__heading">
								<span class="cards__heading--span cards__heading--span-2">The forest hiker</span>
							</h4>
							<div class="cards__details">
								<ul>
									<li>7 day tours</li>
									<li>Up to 50 people</li>
									<li>5 tour guides</li>
									<li>Sleep in provident tent</li>
									<li>Difficulty: medium</li>
								</ul>
							</div>
						</div>
						<div class="cards__side cards__side--back cards__side--back-2">
							<div class="cards__cta">
								<div class="cards__price-box">
									<p class="cards__price-only">Only</p>
									<p class="cards__price-value">$397</<p></p>
								</div>
								<a href="#popup" class="btn white-btn">Book now!</a>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="cards">
						<div class="cards__side cards__side--front">
							<div class="cards__picture cards__picture--3">
								&nbsp;
							</div>
							<h4 class="cards__heading">
								<span class="cards__heading--span cards__heading--span-3">The snow adventures</span>
							</h4>
							<div class="cards__details">
								<ul>
									<li>9 day tours</li>
									<li>Up to 20 people</li>
									<li>3 tour guides</li>
									<li>Sleep in cozy hotels</li>
									<li>Difficulty: hard</li>
								</ul>
							</div>
						</div>
						<div class="cards__side cards__side--back cards__side--back-3">
							<div class="cards__cta">
								<div class="cards__price-box">
									<p class="cards__price-only">Only</p>
									<p class="cards__price-value">$897</<p></p>
								</div>
								<a href="#popup" class="btn white-btn">Book now!</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="u-center-text u-margin-top-big">
						<a href="#" class="btn green-btn">Discover all tours</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="stories">
		<div class="bg-video">
			<video class="bg-video__content" autoplay muted loop>
				<source src="img/video/video1.mp4" type="video/mp4">
					Your browser is not supported!
			</video>
		</div>
		<div class="container">
			<div class="u-center-text">
				<h2 class="header-secondary">We make people genuinely happy</h2>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="story u-margin-bottom-big">
						<figure class="story__shape">
							<img src="img/story/story1.jpg" alt="story" class="story__img">
							<figcaption class="story__caption">Mary Smith</figcaption>
						</figure>
						<div class="story__text">
							<h3 class="header-tertiary">I had the best ever week ever with my family</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima dignissimos sequi possimus, vel facere magnam laboriosam aliquam itaque fugiat debitis. Illo perspiciatis praesentium, voluptates libero.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi eius iste, quo facere veniam eos molestiae officia? Similique, quibusdam, iure.</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="story">
						<figure class="story__shape">
							<img src="img/story/story2.jpg" alt="story" class="story__img">
							<figcaption class="story__caption">Sansa Stark</figcaption>
						</figure>
						<div class="story__text">
							<h3 class="header-tertiary">Wow! my is completly defferent now</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima dignissimos sequi possimus, vel facere magnam laboriosam aliquam itaque fugiat debitis. Illo perspiciatis praesentium, voluptates libero.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi eius iste, quo facere veniam eos molestiae officia? Similique, quibusdam, iure.</p>
						</div>
					</div>
				</div>
			</div>
			<div class="u-center-text u-margin-top-big">
				<a href="#" class="btn-text">Discover all tours</a>
			</div>
		</div>
	</section>
	<section id="booking">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="booking">
						<div class="booking__form">
							<form action="" class="form">
								<div class="u-center-text">
									<h2 class="header-secondary">Start booking now</h2>
								</div>
								<div class="form__group">
									<input type="text" class="form__input" placeholder="Full Name" id="name" required>
									<label for="name" class="form__label">Full Name</label>
								</div>
								<div class="form__group">
									<input type="email" class="form__input" placeholder="Email address" id="email" required>
									<label for="email" class="form__label">Email address</label>
								</div>
								<div class="form__group">
									<div class="form__radio-group">
										<input type="radio" class="form__radio-input" id="small" name="size">
										<label for="small" class="form__radio-label">
											<span class="form__radio-button"></span>
											Small Group
										</label>
									</div>
									<div class="form__radio-group">
										<input type="radio" class="form__radio-input" id="large" name="size">
										<label for="large" class="form__radio-label">
										<span class="form__radio-button"></span>
										Large Group</label>
									</div>
									<div class="form__group u-margin-top-small">
										<button class="btn green-btn">Next Step &rarr;</button>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer" class="footer">
		<div class="container">
				<div class="footer__logo">
					<img src="img/logo.png" alt="footer-logo">
				</div>
			<div class="row">
				<div class="col-sm-12 col-md-5 col-lg-5">
					<div class="footer__navigation">
						<ul class="footer__list">
							<li class="footer__item"><a href="#" class="footer__link">Company</a></li>
							<li class="footer__item"><a href="#" class="footer__link">Contacts Us</a></li>
							<li class="footer__item"><a href="#" class="footer__link">Carrers</a></li>
							<li class="footer__item"><a href="#" class="footer__link">Privacy</a></li>
							<li class="footer__item"><a href="#" class="footer__link">Terms</a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-2 col-lg-2"></div>
				<div class="col-sm-12 col-md-5 col-lg-5">
					<div class="footer__copyright">
						Copyright by &copy; <a href="#" class="footer__link">Sahinur Salafee.</a> Front end developer.
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section class="popup" id="popup">
		<div class="popup__content">
			<div class="popup__left">
				<img src="img/popup/1.jpg" alt="" class="popup__img">
				<img src="img/popup/2.jpg" alt="" class="popup__img">
			</div>
			<div class="popup__right">
				<a href="#tours" class="popup__close">&times;</a>
				<h2 class="header-secondary">Start booking now</h2>
				<h5 class="header-tertiary">Important &ndash; Please read terms before booking</h5>
				<p class="popup__text">Lorem30 ipsum dolor sit amet, consectetur adipisicing elit. Accusantium ratione provident debitis libero quam in vitae odit quidem, doloribus cum sint eveniet quis. Fuga consectetur accusantium repellat, veniam ex recusandae.</p>
				<a href="#" class="btn green-btn">Book now</a>
			</div>
		</div>
	</section>


	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
</body>
</html>